Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: OTB 1.1.2 to 1.1.1. Do I have to go back to 1.1.2?

  1. #1
    Default OTB 1.1.2 to 1.1.1. Do I have to go back to 1.1.2?
    I have a UK iPhone out of the box 1.1.2 and have downgraded it to 1.1.1 and jailbroken it. Many of the guides say i should now install oktopop (or sumthing like that lol) and upgrade again to 1.1.2. - is this optional or do i have to upgrade back to 1.1.2?

  2. #2
    iPhone? More like MyPhone Wayno's Avatar
    Join Date
    Dec 2007
    Location
    Brisbane, Australia
    Posts
    194
    Thanks
    12
    Thanked 22 Times in 22 Posts

    Interesting question - I was thinking the same too. FWIW I don't know the answer but I ran Oktoprep an re-upgraded mine yesterday. I guess it makes sense to be on the latest rev so long as it doesn't break anything

  3. #3
    You do not have to upgrade back to 1.1.2 but if you want the international keyboard feature then you can upgrade.
    MyPhone is better than yours

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •